/**  Your Style Here  **/
div[id="banner"][style]{
 display: none !important;
}

#panel-bottom{
  background: #333;
  width: 100%;
  padding: 1.25rem 0;
  max-width:100%;
  max-height:335px;
}

#footer{
  background: #EFEFEF;
  padding: 1.25rem 0;
}

/**eHealth Components**/
div#ehealth-components {
  width: 100%;
  margin: auto;
  display: block;
  text-align: center;
  font-family: Arial;
  border: 3px solid #3C8687;
  margin-bottom: 20px;
}

div.e-health-components p {
  font-size: 10px;
  text-align: center;
  line-height: 1em;
}

div#ehealth-components table {
  padding: 3px;
  border: 0;
}
div#procurement, div#operational {
  text-align: center;
}

div#operational tr:nth-child(even) { 
  background: #e6e6e6
}

div#operational tr:nth-child(odd) { 
  background: #FFFFFF
}

div#operational th {
  font-size: .65em;
  color: #FFF;
  background-color: #2F6E9A;
}


/** MENUS DROPDOWN **/
#main-nav ul .dropdown li a,
#aux-nav ul .dropdown li a{
  line-height: 40px;
}


div #links img{
	
-webkit-transition: all 250ms linear;
    -webkit-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
    -webkit-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
div #links img:hover{
	
-webkit-transform: scale(1.2) translateZ(0);
    -webkit-transform: scale(1.2) translateZ(0);
    -o-transform: scale(1.2) translateZ(0);
    transform: scale(1.2) translateZ(0);
	
}

div #social img{
	
-webkit-transition: all 250ms linear;
    -webkit-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
    -webkit-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
div #social img:hover{
	
-webkit-transform: scale(1.5) translateZ(0);
    -webkit-transform: scale(1.5) translateZ(0);
    -o-transform: scale(1.5) translateZ(0);
    transform: scale(1.5) translateZ(0);
	
}

div #components img{
	
-webkit-transition: all 250ms linear;
    -webkit-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
    -webkit-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
div #components img:hover{
	
-webkit-transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
	
}

.modalDialog {
	text-align: left;
  	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	max-height: 85%;
  	max-width: 80%;
  	text-align: left;
  	position: relative;
  	margin: 5% auto;
	padding: 15px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	overflow-y: auto;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 12px;
	text-align: center;
	top: 5px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

div .modalDialog p {
 	text-align: justify;
}

.close:hover { background: #00d9ff; }

-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;


/*ACCORDION BUTTON*/
button.accordion {
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #2285A2;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
  	color: #2285A2;
}

div.panel1 {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	background-color: #f9f9f9;
  	z-index: 1;
}
button {
 	color: #2285A2;
  	border-radius:4px;
	margin: 0 0 0;
}
div.panel1 td:hover {
	background-color: #f3f3f3;
}
div.minutes td:hover {
	background-color: #f3f3f3;
}

/*TAB*/
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #2f6e9a;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
	color: #ffffff;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #2285a2;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #2285a2;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}


@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}


/**GRAY IMAGE**/
div #fade img {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .2s ease-in-out;  
    }

div #fade img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
  	-webkit-transform: scale(1.2) translateZ(0);
    -webkit-transform: scale(1.2) translateZ(0);
    -o-transform: scale(1.2) translateZ(0);
    transform: scale(1.2) translateZ(0);
    }

/**GRAY BUTTON**/
div #fade button {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .2s ease-in-out;  
    }

div #fade button:hover {
    filter: none;
      -webkit-filter: grayscale(0);
    }

/**EVENTS**/
.modalDialog1 {
	text-align: left;
  	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 100ms ease-in;
	-moz-transition: opacity 100ms ease-in;
	transition: opacity 100ms ease-in;
	pointer-events: none;
}

.modalDialog1:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog1 > div {
	max-height: 80%;
  	max-width: 57%;
  	text-align: left;
  	position: relative;
  	margin: 5% auto;
	padding: 15px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/*background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);*/
	overflow-y: auto;
}
